std::experimental::pmr::monotonic_buffer_resource::~monotonic_buffer_resource(3)

NAME
std::experimental::pmr::monotonic_buffer_resource::~monotonic_buffer_resource - std::experimental::pmr::monotonic_buffer_resource::~monotonic_buffer_resource

Synopsis
   virtual ~monotonic_buffer_resource(); (library fundamentals TS)
   Destroys a monotonic_buffer_resource.
   Deallocates all memory owned by this resource by calling this->release().

See also
   release Release all allocated memory
           (public member function)